import request from '@/utils/request'

// 专业类别列表
export function professionalcategoryLists(params: any) {
    return request.get({ url: '/quality.quality_professional_category/lists', params })
}

// 添加专业类别
export function professionalcategoryAdd(params: any) {
    return request.post({ url: '/quality.quality_professional_category/add', params })
}

// 编辑专业类别
export function professionalcategoryEdit(params: any) {
    return request.post({ url: '/quality.quality_professional_category/edit', params })
}

// 删除专业类别
export function professionalcategoryDelete(params: any) {
    return request.post({ url: '/quality.quality_professional_category/delete', params })
}

// 专业类别详情
export function professionalcategoryDetail(params: any) {
    return request.get({ url: '/quality.quality_professional_category/detail', params })
}